[記事リスト] [新規投稿] [新着記事] [ワード検索] [管理用]

投稿時間:17/03/23(Thu) 00:15
投稿者名:monban
Eメール:monban@aiki-net.org
URL :http://www.aiki-net.org/shinbukan/
タイトル: PHP5.6 or to 7.0 or 7.1へのアップバージョン要請

こんにちは。ご無沙汰いたしております。

 以前のPHPアップバージョン要請に対する迅速なご対応ありがとうございました。

 あれから既に5年の日が経過しまいたが、今回もWORDPRESSより、現行の当サーバーのPHPバージョンが保守対応から外れた旨の通知が参りました。

 半年くらい前から、いくつかのプラグインも次期更新からは対応対象外になるとの案内が出ておりました。

 いよいよ、アップバージョン頂かないとサイト運営に支障が出そうです。

 今回は、表題の様にセキュリティー確保の為にもPHP5.6もしくは、7.0 か 7.1へのアップバージョンを推奨されております。

 お手数をおかけいたしますが、前回同様に、なにとぞご検討の上、ご対応のほどよろしくお願いいたします。

 末筆ながら、日頃からの迅速なご対応について、改めてお礼申し上げます。

monban


- 以下は関連一覧ツリーです -
- PHP5.6 or to 7.0 or 7.1へのアップバージョン要請 - monban 17/03/23(Thu) 00:15 No.8283

このメッセージに返信する場合は下記フォームから投稿して下さい。

おなまえ
Eメール
題   名
メッセージ    手動改行 強制改行 図表モード
URL
削除キー (記事削除時に使用。英数字で8文字以内)
プレビュー

以下のフォームから自分の投稿した記事を削除できます
■記事No ■削除キー



- Web Forum -